<?xml version="1.0" encoding="UTF-8"?>
<CDSGASMASTERDATA xmlns="http://www.ote-cr.cz/schema/cds/gasmasterdata" id="123456" answer-required="1" date-time="2002-12-08T14:54:35" dtd-release="1" dtd-version="1" message-code="GB4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<SenderIdentification coding-scheme="15" id="27XGLUMENENERGYU"/>
	<ReceiverIdentification coding-scheme="15" id="8591824000007"/>
	<Data start-date="2010-06-01" end-date="2010-12-31" process-status="ANY">
		<Workflow id="defalt_01"/>
		<Party id="27XG-CEZ-GAS---P" role="TMP"/>
		<Party id="27XGLUMENENERGYU" role="DST"/>
	</Data>
</CDSGASMASTERDATA>